﻿/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/


input
{
    vertical-align: middle; 
    
}

TextBox
{
      vertical-align: middle; 
    
}

/*#divUseCodes 
{  
    width: 550px;  
    height: 550px;  
    position:absolute;  
    left: 50%;  
    top: 50%;  
    margin-left: -225px;  
    margin-top: -225px;} */

.clsbody 
{
	background-color:#ffffff;
	background-image:url(../images/background-gradient10.jpg);
	background-repeat:repeat;
	background-attachment:scroll;
    background-position:center 0pt; 
}



.cursorhand
{
    cursor:pointer;
}
.page
{
    width:1000px;
    background-color: #fff;
    margin: auto  auto auto auto;
    border: 1px solid lightgray;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
   /* background: #4b6c9e; */
   background:white;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}



/* Anchor CSS*/

a:link, a:visited
{
   FONT-SIZE: 15px;
   font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
   color:#9B3334;
    text-decoration: none;
}

a:hover
{
    FONT-SIZE: 15px;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
    color: #9B3334;
    text-decoration: underline;
}

a:active
{
   FONT-SIZE: 15px;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
    color: #9B3334;
  /*  text-decoration: underline; */
}




/* FieldSet */

fieldset
{
    margin: 10px 10px 10px 10px;
    padding: 2px   16px  16px   12px;
    border: 1px solid #ccc;

}

fieldset p 
{
    margin:  2px 10px 5px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    FONT-SIZE: 15px;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
    font-weight :bold;
    color: maroon; 
    padding: 2px 4px 8px 4px;
}


.fieldset2
{
    margin: 0px;
    padding:0px;
    border: 1px solid #ccc;

}



.legend2 
{
     
    FONT-SIZE: 10px;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
     font-weight:lighter;    
    color: Gray; 
    text-align: right;  
    padding: 0px;
}


.dateBox{
  background:url('../images/calendar.png') no-repeat right;
  background-color: White; 
  cursor:pointer;
  border: 1px solid lightgray; 
}


/* Titles and Subtitles */

.SubtitleCenter
{
	font-weight: bold;
	font-size: 17pt;
	color:maroon;
    font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left : 0px;
	padding-right: 0px;
	text-align: center;
	background-image: url(../images/brown-gradient.jpg);   
	background-repeat: repeat; 
 
}


.SubtitleLeft
{
	font-weight: bold;
	font-size: 17pt;
	color:maroon;
    font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../images/brown-gradient.jpg);   
	background-repeat: repeat;
	TEXT-ALIGN: left;  
}


.SubtitleRight
{
	font-weight: bold;
	font-size: 17pt;
	color:maroon;
    font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
    text-align: right;
	padding-top: 0px;
	padding-bottom: 0px;
		background-image: url(../images/brown-gradient.jpg);   
	background-repeat: repeat; 
}


.SubtitleCenterNoBkg
{
	
	font-size: 16pt;
	color:black;
    font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
   
}


.SubtitleLeftNoBkg
{
	font-size: 16pt;
	color:black;
    font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	
}


.SubtitleRightNoBkg
{
	font-size: 16pt;
	color:black;
    font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
    text-align: right;
	
	
}



.Subtitle2Center
{
	/* font-weight: bold; */
	font-size: 15pt;
	/*color:white; */
	color:maroon;
    font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
     background-image: url(../images/brown-gradient.jpg);   
    /*background-color: Maroon; */
	background-repeat: repeat; 
}


.Subtitle2Left
{
	font-weight: bold;
	font-size: 15pt;
	color:maroon;
    font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../images/brown-gradient.jpg);   
	background-repeat: repeat; 
	TEXT-ALIGN: left; 
}


.Subtitle2Right
{
	font-weight: bold;
	font-size: 15pt;
	color:maroon;
    font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
    text-align: right;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../images/brown-gradient.jpg);   
	background-repeat: repeat; 
}




.subtitleInternalLeft
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	/*font-style:italic ; */ 
    /*color:#555555; */
    color:black;
}

.subtitleInternalRight
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	/*font-style:italic ; */ 
    /*color:#555555; */
    color:black;
    text-align: right;
}

.subtitleInternalCenter
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	/*font-style:italic ; */ 
    /*color:#555555; */
    color:black;
    text-align: center;
}



/* Height and Width CSS */


 .width100percent
 {
  width: 100%; 
 }
 
   .width98percent
 {
  width: 98%; 
 } 
  
   .width97percent
 {
  width: 97%; 
 } 
  
 
   .width95percent
 {
  width: 95%; 
 } 
  
   .width92percent
 {
  width: 92%; 
 } 
 
  .width80percent
 {
  width: 80%; 
 } 
 
 
  .width85percent
 {
  width: 85%; 
 } 
 
   .width75percent
 {
  width: 75%; 
 } 
    
 
  
   .width70percent
 {
  width: 70%; 
 } 
 
    .width65percent
 {
  width: 65%; 
 } 
  
    .width60percent
 {
  width: 60%; 
 } 
  
      .width55percent
 {
  width: 55%; 
 } 
  
    .width50percent
 {
  width: 50%; 
 } 
   
     
 .width45percent
 {
  width: 45%; 
 }    
 
 
 .width40percent
 {
  width: 40%; 
 } 
  
   .width36percent
 {
  width: 36%; 
 }   
    
 .width35percent
 {
  width: 35%; 
 }    
  
   .width30percent
 {
  width: 30%; 
 } 
 
   
    .width45percent
 {
  width: 45%; 
 }    
  
 .width25percent
 {
  width: 25%; 
 } 

    
.width24percent
 {
  width: 24%; 
 }    
   
.width20percent
 {
  width: 20%; 
 }  
 
 
.width13percent
 {
  width: 13%; 
 }   
 
 
 .width88percent
 {
  width: 88%; 
 }      
   
   .width40px
 {
  width: 40px; 
 }  
   
  .width45px
 {
  width: 45px; 
 }  
 
 .width60px
 {
  width: 60px; 
 }  
 
 
   
 .width700px
 {
  width: 700px; 
 } 
   
 .width650px
 {
  width: 650px; 
 } 
 
  .width600px
 {
  width: 600px; 
 } 
 
  .width550px
 {
  width: 550px; 
 } 
 
 .width500px
 {
  width: 500px; 
 } 

 .width400px
 {
  width: 400px; 
 } 
 
 .width450px
 {
  width: 450px; 
 } 
 
 .width350px
 {
  width: 350px; 
 } 
  
 .width300px
 {
  width: 300px; 
 } 
 
  
 .width250px
 {
  width: 250px; 
 } 
 
  
     .width200px
 {
  width: 200px; 
 } 
 
      .width150px
 {
  width: 150px; 
 } 
 
      .width100px
 {
  width: 100px; 
 } 
 
 
.height100percent
 {
  height: 100%; 
 }  
  
  

.height5px
{
 
  height:5px;
      
} 

.height10px
{
 
  height:10px;
      
}     


.height50px
{
 
  height:50px;
      
} 

.height250px
{
 
  height:250px;
      
} 
/* Table related CSS */

.paddingright5px
{
     padding-right:5px;
}      

.paddingleft5px
{
     padding-left:5px;
}   

.paddingright10px
{
     padding-right:10px;
}      

.paddingleft10px
{
     padding-left:10px;
}   

.normInset
{
    border: 1px solid #D3B57F;
    width:960px;  
    margin: 0px  10px 10px 15px; 
}

.toolbar
{
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	background-color:#F6F5F0;
    width:100%;
    border: 1px solid lightgray;
    padding: 5px 0px 5px 0px;   
     

}    

.iconImage
{
   padding: 2px 2px 2px 2px;   
   cursor: pointer;
    height: 33px;
    width: 40px;
}    

.iconImage:hover
{
    padding: 2px 2px 2px 2px;  
    cursor: pointer;    
 }    


.iconlabel
{
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
    font-size: 12px; 
    padding: 2px 2px 2px 2px;   
     cursor: pointer;   

}    

.iconlabel:hover
{
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
    font-size: 12px;
    text-align: center;   
	padding: 2px 2px 2px 2px;  
	cursor: pointer;   
}    

.roundOutsideShadow
{
   
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
     border:1px solid #D3B57F;
    -moz-box-shadow: 10px 10px 10px #D3B57F;   
    -webkit-box-shadow: 10px 10px 10px #D3B57F;   
    box-shadow: 10px 10px 10px #D3B57F;
 /*   background-color:Gray  */

    
}

.rounded
{
   
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
     border:1px solid #D3B57F;
      
}


.TDLabelLeft
{
    FONT-SIZE: 15px;
    font-family: 'Roboto', sans-serif;
    color: #1b998b;
    TEXT-ALIGN: left; 
    padding: 0px 0px 0px 2px; 
}

.TDLabelRight
{
    FONT-SIZE: 15px;
    font-family: 'Roboto', sans-serif;
    color: #1b998b; 
    TEXT-ALIGN: right;
    padding: 2px  2px 2px 2px; 
}
.TDLabelRightRed
{
    FONT-SIZE: 15px;
    font-family: 'Roboto', sans-serif;
    color: red; 
    TEXT-ALIGN: right;
    padding: 2px  2px 2px 2px; 
}

.TDLabelCenter
{
    FONT-SIZE: 15px;
    font-family: 'Roboto', sans-serif;
    color: maroon; 
    TEXT-ALIGN: center;
   
}

.TDValueLeft
{
	font-size: 15px;
    color:#474747; 
	font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	TEXT-ALIGN: left; 
	padding:  2px  2px 2px 2px; 
}

.TDValueLeftRed
{
	font-size: 15px;
    color:red; 
	font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	TEXT-ALIGN: left; 
	padding:  2px  2px 2px 2px; 
}

.TDValueRight
{
	font-size: 15px;
	color:#474747; 
	font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	TEXT-ALIGN: right;
	padding: 2px  2px 2px 2px; 
}


.TDValueCenter
{
	font-size: 15px;
	color:#474747; 
	font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	TEXT-ALIGN: center;
}



.TDLabelBkg
{
   FONT-SIZE: 15px;
   font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
   color: maroon; 
   /*background-color: Maroon; */
   background-image: url('../images/brown-gradient.jpg');   
   padding-right:5px;  
}

.TDLabelBoldBkgLeft
{
   FONT-SIZE: 12px;
   font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
   font-weight: bold;   
   /*color: maroon;*/ 
   background-color: #F6D791; 
   background-image: none;
   padding-right:5px;  
}

.TDLabelBoldBkgRight
{
   FONT-SIZE: 15px;
   font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
   font-weight: bold;   
   /*color: maroon;*/ 
  background-color: #F6D791; 
   background-image: none;
   padding-right:5px;  
   TEXT-ALIGN:  right; 
}


.TDLabelBoldBkgCenter
{
   FONT-SIZE: 15px;
   font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
   font-weight: bold;   
   /*color: maroon;*/ 
  background-color: #F6D791; 
   background-image: none;
   padding-right:5px;  
   TEXT-ALIGN: center;
}

.Tab
{
  FONT-SIZE: 15px;
   font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
   font-weight: bold;   
   color: maroon; 
   /*background-color: Maroon; */
   background-image: url('../images/brown-gradient.jpg');   
   TEXT-ALIGN: center;
   cursor :pointer;
     
}



.Tab:hover
{
   FONT-SIZE: 15px;
   font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
   font-weight: bold;   
   color: maroon; 
   TEXT-ALIGN: center;
   cursor :pointer;
}       

.TabSelected
{
   FONT-SIZE: 15px;
   font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
   font-weight: bold;   
   color: maroon; 
   TEXT-ALIGN: center;
     
}       



/* Button Styles */


.submitbutton
{
	font-weight: bold;
	cursor: hand;
	color: white;
	font-size: 14pt;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	background-color: maroon;
	border: 1px solid black;
    width: 157px;
    height: 41px;
   padding: 0px 5px 0px 5px;  
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
    
  -moz-box-shadow:inset 0 0 20px #D3B57F;   
  -webkit-box-shadow:inset 0 0 20px #D3B57F;   
  box-shadow:inset 0 0 20px #D3B57F;
  
}

.submitbutton:hover
{
	font-weight: bold;
	cursor: hand;
	color: black;
    font-size: 14pt;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	background-color: #E0E066;
	border: 1px solid maroon;
	  width: 157px;
    height: 41px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
    
     -moz-box-shadow:inset 0 0 20px #D3B57F;   
  -webkit-box-shadow:inset 0 0 20px #D3B57F;   
  box-shadow:inset 0 0 20px #D3B57F;
}


.submitbuttonHmPg
{
	font-weight: bold;
	cursor: hand;
	color: white;
	font-size: 12pt;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	background-color: maroon;
	border: 1px solid black;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
     width: 145px;
    height: 41px;
  -moz-box-shadow:inset 0 0 20px #D3B57F;   
  -webkit-box-shadow:inset 0 0 20px #D3B57F;   
  box-shadow:inset 0 0 20px #D3B57F;
  
}


.submitbuttonHmPg:hover
{
	font-weight: bold;
	cursor: hand;
	color: white;
    font-size: 12pt;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	/* background-color: #9B9A6B; */
	background-color: #666633; 
	border: 1px solid maroon;
	  width:  145px;
    height: 41px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
    
    -moz-box-shadow:inset 0 0 20px #D3B57F;   
    -webkit-box-shadow:inset 0 0 20px #D3B57F;   
    box-shadow:inset 0 0 20px #D3B57F;
}
.submitbutton2
{
	font-weight: bold;
	cursor: hand;
	color: white;
	font-size: 12pt;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	background-color: #3cbced;
	border: 1px solid black;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
    width:auto;
     min-width: 157px;
    height: 41px;
  -moz-box-shadow:inset 0 0 20px #D3B57F;   
  -webkit-box-shadow:inset 0 0 20px #D3B57F;   
  box-shadow:inset 0 0 20px #D3B57F;
  
}


.submitbutton2:hover
{
	font-weight: bold;
	cursor: hand;
	color: white;
    font-size: 12pt;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	/* background-color: #9B9A6B; */
	background-color: #666633; 
	border: 1px solid maroon;
    width:auto;
     min-width: 157px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
    
    -moz-box-shadow:inset 0 0 20px #D3B57F;   
    -webkit-box-shadow:inset 0 0 20px #D3B57F;   
    box-shadow:inset 0 0 20px #D3B57F;
}


.submitbutton3
{
	font-weight: bold;
	cursor: hand;
	color: white;
	font-size: 11pt;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
    background-color: maroon;
	
	border: 1px solid black;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
     width: 85px;
    height: 30px;
  -moz-box-shadow:inset 0 0 20px #D3B57F;   
  -webkit-box-shadow:inset 0 0 20px #D3B57F;   
  box-shadow:inset 0 0 20px #D3B57F;
  
}

.submitbutton3:hover
{
	font-weight: bold;
	cursor: hand;
	color: white;
	font-size: 11pt;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	background-color: #666633; 
	border: 1px solid black;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
     width: 85px;
    height: 30px;
  -moz-box-shadow:inset 0 0 20px #D3B57F;   
  -webkit-box-shadow:inset 0 0 20px #D3B57F;   
  box-shadow:inset 0 0 20px #D3B57F;
   
}


.submitbutton2line
{
	font-weight: bold;
	cursor: hand;
	color: white;
	font-size: 12pt;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	background-color: maroon;
	border: 1px solid black;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
     width: auto;
     min-width:157px;
    height: 50px;
  -moz-box-shadow:inset 0 0 20px #D3B57F;   
  -webkit-box-shadow:inset 0 0 20px #D3B57F;   
  box-shadow:inset 0 0 20px #D3B57F;
     
}


.submitbutton2line:hover
{
	font-weight: bold;
	cursor: hand;
	color: white;
    font-size: 12pt;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	/* background-color: #9B9A6B; */
	background-color: #666633; 
	border: 1px solid maroon;
	width: auto;
	min-width:157px;
    height: 50px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
    -moz-box-shadow:inset 0 0 20px #D3B57F;   
    -webkit-box-shadow:inset 0 0 20px #D3B57F;   
    box-shadow:inset 0 0 20px #D3B57F;
}

/* Errors, Disclaimers, Examples CSS */

.ExampleLeft
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	/* color:#B2B2B2; */
	/*color:#A5A5A5; */
	 color:gray;
	font-style:italic ; 
 

}



.ExampleRight
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	/* color:#B2B2B2; */
	/*color:#A5A5A5; */
	 color:gray;
	font-style:italic ; 

text-align :right; 
}


.ExampleCenter
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	/* color:#B2B2B2; */
	/*color:#A5A5A5; */
	 color:gray;
	font-style:italic ; 

text-align :center; 
}


.disclaimerLeft
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	/* color:#B2B2B2; */
	/*color:#A5A5A5; */
	 color:gray;
	font-style:italic ; 


}

.disclaimerRight
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	/* color:#B2B2B2; */
	/*color:#A5A5A5; */
	 color:gray;
	font-style:italic ; 
    text-align: right;  

}

.disclaimerCenter
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	/* color:#B2B2B2; */
	/*color:#A5A5A5; */
	 color:gray;
	font-style:italic ; 
	text-align: center;  


}


.ErrorCenter
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	/* color:#B2B2B2; */
	/*color:#A5A5A5; */
	 color:red;
	font-style:italic ; 
	text-align: center;  


}

.Error
{
	
	font-size: 12pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	/* color:#B2B2B2; */
	/*color:#A5A5A5; */
	 color:red;
	font-style:italic ; 
	
}

.ErrorNormal
{
    	font-size: 12pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	/* color:#B2B2B2; */
	/*color:#A5A5A5; */
	 color:red;
}

.pager
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	color:#474747;
	text-align :center; 
}

.pagerItalic
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	color:#474747; 
	font-style:italic ; 
	text-align :center; 
	
}


.warning
{
	
	font-size: 12pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
	color:red;
	text-align: justify;  


}


/* Drop Down Styles */

 .AutoCompleteList
        { 
            font-size: 15px;
	        color: Gray;
	        font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
            border: 1px solid DarkGray;
            padding: 1px;
            list-style-type:none;
            margin: 0px;
            background-color: #FFF;
            vertical-align: middle;
            max-height: 150px;
            overflow-y: scroll; 
          
           width:150px;
        }
        
 
  .AutoCompleteList2
        { 
            font-size: 15px;
	        color: Gray;
	        font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
            border: 1px solid DarkGray;
            padding: 1px;
            list-style-type:none;
            margin: 0px;
            background-color: #FFF;
            vertical-align: middle;
            max-height: 100px;
           overflow-y:  scroll; 
          
           width:150px;
        }
        
.AutocompleteListItem
{
	 font-size: 15px;
	        color: Gray;
	        font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
          
            padding: 1px;
            list-style-type:none;
            margin: 0px;
            background-color: #FFF;
            vertical-align: middle;
	

}

.AutocompleteListItemSelected
{
	 font-size: 15px;
	        color: white;
	        font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
         
            padding: 1px;
            list-style-type:none;
            margin: 0px;
            vertical-align: middle;
	        background-color: #9B9A6B;

}



 .calendar
        { 
            font-size: 40px;
	        color: maroon;
	        font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
            border: 1px solid olive;
             
            padding: 1px;
            margin: 0px;
            background-color: #FFF;
            vertical-align: middle;
         
           
        }

/* Grid Styles */


.gridheader
{
   FONT-SIZE: 15px;
   font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
   color: maroon; 
   background-image: url('../images/brown-gradient.jpg');   
   padding-right:5px;  
   height:30px; 
}


.gridrow
{
	
	FONT-SIZE: 15px;
	font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	background-color:#F6F5F0;
   /* background-color:#E0E0D1;*/
   background-image:none;
    color:#474747; 

	
}
.bgColorValSummary
{
    	background-color:#F6F5F0;
}


.gridrowalternate
{
	FONT-SIZE: 15px;
	font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	/*background-color: #F0F0B2; */
    /*background-color:#EBEB99;*/
    /*background-color:#F0F0B2;*/
    /* background-color:#F3F3C1;*/
    background-color: #F6F6D1;
    color:#474747; 
}


.gridrow2
{
	
	FONT-SIZE: 15px;
	font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	background-color:#F6F5F0;
   /* background-color:#E0E0D1;*/
    color:#474747; 

	
}

.gridrow2:hover
{
	
	FONT-SIZE: 15px;
	color: White;
	font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	background-color: #9B9A6B;
    cursor :pointer;  

	
}

.gridrowalternate2
{
	FONT-SIZE: 15px;
	font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	/*background-color: #F0F0B2; */
    /*background-color:#EBEB99;*/
    /*background-color:#F0F0B2;*/
    /* background-color:#F3F3C1;*/
    background-color: #F6F6D1;
    color:#474747; 
    
}


.gridrowalternate2:hover
{
	FONT-SIZE: 15px;
	color: White;
	font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	background-color: #9B9A6B;
    cursor:pointer;  
}


.gridrowselected
{
	FONT-SIZE: 15px;
	color: White;
	font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
	background-color: #9B9A6B;

}


/* text Styles */

.textAlignJustify
{
  text-align:justify;     
}
.textAlignCenter
{
  text-align:center ;     
}

.textAlignRight
{
  text-align:right;      
}

.dateRange
{
   FONT-SIZE: 15px;
    font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
    color: maroon; 
    TEXT-ALIGN: right;
    padding: 2px  2px 2px 2px; 
	background-color:#F6F5F0;
	border: 1px solid  lightgray; 
   }   
   
 
 .padding5px
{
    padding: 5px; 
}  

 .paddingleft5px
{
    padding-left: 5px; 
}  

 .paddingright5px
{
    padding-right: 5px; 
}  

 .paddingbottom5px
{
    padding-bottom: 5px; 
}  

 .paddingtop5px
{
    padding-top: 5px; 
}  

 .padding10px
{
    padding: 10px; 
}  

 .paddingleft10px
{
    padding-left: 10px; 
}  
 .paddingright10px
{
    padding-right: 10px; 
}  
 .paddingbottom10px
{
    padding-bottom: 10px; 
}  
 .paddingtop10px
{
    padding-top: 10px; 
}  


/* Calendar CSS */

.custom-calendar .ajax__calendar_container 
{   background-color :white; /* pale yellow */ 
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
     border:1px solid #D3B57F;
} 


.custom-calendar .ajax__calendar_title 
{  /*  background-color:#cf9; pale green */ 
   height:20px; 
   color:#333; 
   font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
}  

.custom-calendar .ajax__calendar_prev, .custom-calendar .ajax__calendar_next 
{ /*background-color:#aaa;  darker gray */ 
  height:20px; 
  width:20px; 
 } 
 
 .custom-calendar .ajax__calendar_today 
  { 
        /* pale blue */ 
       height:20px; 
       color : maroon;
        font-weight: bold;   
  } 
  
  .custom-calendar .ajax__calendar_days table thead tr td 
  { 
    font-weight: bold;  
   color:olive; 
   font-family:Lucida Grande,Lucida Sans,Lucida Sans Unicode,Arial,sans-serif;
  } 
  
  .custom-calendar .ajax__calendar_day 
  { 
    color:#333; /* normal day - darker gray color */ 
  } 
  
   .custom-calendar .ajax__calendar_day:hover
  { 
    background-color:maroon;
    color:White;
  } 
  
  .custom-calendar .ajax__calendar_other .ajax__calendar_day 
  { 
      color:lightgray; /* day not actually in this month - lighter gray color */ 
   }
   
    .custom-calendar .ajax__calendar_other .ajax__calendar_day:hover 
  { 
      background-color:white;
      color:lightgray; /* day not actually in this month - lighter gray color */ 
   }
   
   .painput {padding-top:7px; padding-bottom:8px; margin: 0; border: solid 1px lightgray; font-size:15px; height:20px; }
   
   .newIcon
   {
      color:#E66916; 
       font-weight:900;   
      font-style:italic; 
      -moz-border-radius: 4px;
      -webkit-border-radius: 4px;
      background-color: White;  
      border-radius: 4px; /* future proofing */
      -khtml-border-radius: 4px; /* for old Konqueror browsers */
      border:1px solid #D3B57F;
      padding: 2px 2px 2px 2px 
   }
   
    .fldsetlegend
    {
        font-size: 14px;
        padding:0;
        color:black;
    }

    .fldset
    {
        padding:0;
        margin:0;
    }
    .clsPadding
    {
         padding:2px;
         margin:2px;
    }
    
    .ShowPrint
    {
     
     display:none;   
    }
    
    .widthmain
    {
        width:1000px;
    }

.margin10px
{
    margin:10px 10px 10px 10px;
    
}

.margin20px
{
    margin:20px 20px 20px 20px;
    
}

.margintop20px
{
    margin-top:20px;
    
}

.marginbottom20px
{
    margin-bottom:20px;
    
}


.marginleft20px
{
    margin-left:20px;
    
}

.marginright20px
{
    margin-right:20px;
    
}

.padding2px
{
 
 padding:2px;   
}  
    
    
   .displaynone
   {
   
   display:none;
   }
  
      
   .displayblock
   {
   
   display:block;
   }
     
      
   .displayinline
   {
   
   display:inline;
   }
      
      
div.figure {
  float: left;
  
/* width: 30%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;*/
  height: 260px; width: 340px;
}

/* div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}*/

.Warning
{
	
	font-size: 10pt;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,sans-serif;
padding:0px;
	/* color:#B2B2B2; */
	/*color:#A5A5A5; */
	 color:red;
	font-style:italic ;
	
}



#Blinker {display:block; height:40px;-moz-animation-iteration-count: infinite;-moz-animation-timing-function: linear;-moz-animation-duration:1s;-moz-animation-name: blink;-webkit-animation-iteration-count: infinite;-webkit-animation-timing-function: linear;-webkit-animation-duration:1s;-webkit-animation-name: blink;font-family:georgia, serif; font-size:16px;float:left; }

@-moz-keyframes blink {
0% {opacity:0;}
100% {opacity:1;}
}
#Blinker:hover {
 -moz-animation-play-state: paused;
 }

@-webkit-keyframes blink {
0% {opacity:0;}
100% {opacity:1;}
}
#Blinker:hover {
 -webkit-animation-play-state: paused;

 }

#cboxLoadedContent{
margin-top:10px;
margin-bottom:0;
}

input[type="submit"] {
    white-space: normal;
}